#include "DrawArea.h"
#include <qpainter.h>
#include "GrWindow.h"


DrawArea::DrawArea( QWidget *parent, const char *name )
        : QWidget( parent, name )
{
    setPalette( QPalette( QColor( 250, 250, 200) ) );
    setGeometry( 30, 30, XWINDOW, YWINDOW );
    _mygrobj=0;
}


void DrawArea::paintEvent( QPaintEvent * )
{
    if (_mygrobj)_mygrobj->Draw();
}


QSizePolicy DrawArea::sizePolicy() const
{
    return QSizePolicy( QSizePolicy::Expanding, QSizePolicy::Expanding );
}

