#ifndef COSTANTI_H
#define COSTANTI_H
/* definisco le costanti utili*/
/* Coefficiente di resistenza  */
#define CRES   0.46
/* densit dell'aria  (Kg/m^3)*/
#define RHO 1.2
/* Accelerazione di gravit (m/sec^2)  */
#define GRAV  9.8   
/* pi greco  */
#define PI 3.1415926536
/* Costante Gravitazionale (Nm^2/Kg^2)*/
#define G 6.67E-11
/* Massa della Terra   (Kg)*/
#define M_TERRA 4.98E+24
/* Raggio della terra (m)  */
#define R_TERRA 6.38E+6
/* Viscosit dell'acqua (N sec/m^2) */
#define ETA 1.e-2
#endif 
