#include <stdio.h>
#include <stdlib.h>
#include <iostream>
#include <math.h>
#include "GrWindow.h"
#include "Risolvi.h"
#include "Utility.h"


double step;

// pendolo 
//   dw/dt=-g/r*phi
//   dphi/dt=w
//   P           F
//     
//   1   w         dw/dt   =f1(P,t)
//   2   phi       dphi/dt =f2(P,t)
//
double f1(Colonna P, double t ) {
     return -9.8*sin(P(2));
};
double f2(Colonna P, double t ) {
     return P(1);
};
int main () {
// Step da usare in algoritmo     
    extern double step;
    step=0.005;
// Definisco vettore di funzioni 2 componenti e range in X
//   P           F
//     
//   1   w         dw/dt       f1(P,t)
//   2   phi       dphi/dt     f2(P,t)
//
    FuncColonna F(2,0.,10.);
 // addiziona componenti  con F.add(....)
    F.add(f1);
    F.add(f2);
 


// Condizioni iniziali        
//   P 
//     
//   1   w
//   2   phi
//
    Colonna P(2);
    P(1)=0;
    P(2)=3.14/6.;


    double t=0;
//  Draw(Algoritmo,ColonnaFunzioni,ColonnaVariabiliDipendenti,VariabileIndip.,
//         PlotInAsseX,PlotInAsseY) 
// Plot assi
//   0   t 
//   P  
//   1   w
//   2   phi

    Draw(Eulero,F,P,t,0,2);



   JobEnd();
   return 0;

}



